{ pkgs, ... }:
{
  environment.systemPackages = with pkgs; [
    age
    compsize
    duf
    eza
    bat
    file
    htop
    btop
    git
    jq
    yq
    du-dust
    ripgrep
    sops
    wget
    wireguard-tools
    zip
  ];
}
